ITEM.Name = ".44";
ITEM.Class = "ammo_357";
ITEM.Model = "models/Items/357ammo.mdl";
ITEM.Purchaseable = true;
ITEM.Price = 200;

ITEM.Description = "Contains 100 heavy sidearm rounds.";

function ITEM:Pickup(ply)
	self:Remove();
end

function ITEM:UseItem(ply)
	ply:GiveAmmo(100, "357");
	
	self:Remove();
end